<html>
<head><title>
Welcome to ASP.NET' s Objects
</title>
<meta http-equiv="Content-Type" 
content="text/html; charset=UTF-8">					
</head>
<body>
Gia tri cua danh sach chon<br>
<table><tr>
<td valign=top>
Industry:</td><td>
<% 
if Request.Form.GetValues("lstindu").Length-1>0 then
Dim item As Integer
Dim elements As Integer=0
elements =Request.Form.GetValues("lstindu").Length-1
   For item=0 To elements 
	Response.Write(Request.Form.GetValues("lstindu")(item)) 
	Response.Write("<br>")
   Next
end if
%>
</td></tr>
</table>
</body>
</html>
